---
title: "Documentation of a systematic search according to PRISMA-S"
lang: en-GB
mainfont: sans-serif
---


## Research project 

### Title

Impact of laparoscopic versus open surgery on immunity in patients with colorectal cancer: A systematic review and meta-analysis 


### Review team members

Bohne, Annika ; Grundler, Elena ; Knüttel, Helge; Fürst, Alois ; Völkel, Vinzenz


### Registration

* The protocol of the project was registered with PROSPERO: [CRD42021264324](https://www.crd.york.ac.uk/prospero/display_record.php?RecordID=264324)
* [Published draft search strategy](https://epub.uni-regensburg.de/50914/), DOI: [10.5283/epub.50914](http://doi.org/10.5283/epub.50914)


## License

These search strategies documented here by the authors listed above are licensed under a 
[Creative Commons Attribution 4.0 International (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/) license. This license may not be applicable for those parts in the strategies that were taken from published search filters. Check the cited sources!


## MEDLINE


#### Host/platform

* Ovid


#### Database(s)

* Ovid MEDLINE(R) ALL 1946 to December 09, 2021 (medall)


#### Temporal coverage of database

* c. 1946 -- current


#### Limit by date

* No


#### Other limits

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 3271


#### File with accession numbers of records retrieved

* [MEDLINE_AN_2021-12-10.txt](MEDLINE_AN_2021-12-10.txt)


#### Search strategy saved to file

* [MEDLINE_search-history_2021-12-10.txt](MEDLINE_search-history_2021-12-10.txt)


## Embase


#### Host/platform

* Ovid


#### Database(s)

* _Embase 1974 to 2021 December 09_ (oemezd)


#### Temporal coverage of database

* 1974 -- current


#### Limit by date

* No


#### Other limits

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 5907


#### File with accession numbers of records retrieved

* [Embase_AN_2021-12-10.txt](Embase_AN_2021-12-10.txt)


#### Search strategy saved to file

* [Embase_search-history_2021-12-10.txt](Embase_search-history_2021-12-10.txt)


## Web of Science


#### Host/platform

* Web of Science (Core Collection) (Classic version)


#### URL

* <http://apps.webofknowledge.com/WOS_AdvancedSearch_input.do>



#### Database(s)

* Science Citation Index Expanded (SCI-EXPANDED) -- 1965-present 


#### Update status of database(s)

* Data last updated: 2021-12-08


#### Temporal coverage of database

* See above for individual databases.


#### Limit by date

* No


#### Other limits

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Search strategy as entered into search platform

##### Patient/Population: Colorectal cancer

```wos

TS=(("colorect*" OR "colo-rect*" OR "colon" OR "colonic" OR "rectal" OR "rectum" OR "rectosigmoid*" OR "recto-sigmoid*" OR "sigmoid*" OR "cecum" OR "caecum" OR "cecal" OR "caecal" OR "appendiceal" OR "appendix") NEAR/2 ("neoplasm*" OR "tumor*" OR "tumour*" OR "carcinoma*" OR "cancer*" OR "adenocarcinoma*" OR "adeno-carcinoma*" OR "malign*"))

```


##### Intervention: Laparoscopy

```wos

(TS=( "laparoscop*" OR "celioscop*" OR "coelioscop*" OR "peritoneoscop*" )) OR
(TS=(  "minimally invasive" OR "minimal invasive" OR "minimal access" OR "hand assisted"  )) OR
(TS=( "robot*" NEAR/0 ( "surger*" OR "assisted" OR "enhanced" )))

```


##### Control: Open surgery

```wos

(TS=( "laparotom*" OR "celiotom*" OR "coeliotom*" )) OR
(TS=(( "open" OR "conventional") NEAR/2 ( "surger*" OR "colectom*" OR "hemicolectom*" OR "sigmoidectom*" )))

```


##### Combination of concepts

```wos

#1 AND #2 AND #3

```


#### Total number of records found (before deduplication)

* 3426


#### File with accession numbers of records retrieved

* [WoS_AN_2021-12-10.txt](WoS_AN_2021-12-10.txt)


#### Search strategy saved to file

 The platform did not allow to export the search history as a text file. Therefore, we supply a screeenshot.

![Screenshot of search history: WoS_search-history_2021-12-10.png](WoS_search-history_2021-12-10.png)


## Cochrane Library


#### Host/platform

* Cochrane Library / Wiley


#### URL

* <https://www.cochranelibrary.com/>



#### Database(s)

* Cochrane Database of Systematic Reviews (CDSR): 1993 -- current

* Cochrane protocols of Systematic Reviews: ? -- current

* Cochrane Central Register of Trials (CENTRAL): c. 1948 -- current


#### Temporal coverage of database

* See above for individual databases.


#### Limit by date

* No


#### Other limits

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 634


#### File with accession numbers of records retrieved

* [CDSR_AN_2021-12-10.txt](CDSR_AN_2021-12-10.txt)

* [CENTRAL_AN_2021-12-10.txt](CENTRAL_AN_2021-12-10.txt)


#### Search strategy saved to file

* [Cochrane_search-history_2021-12-10.txt](Cochrane_search-history_2021-12-10.txt)


## Google Scholar


#### Host/platform (incl. version)

* Google Scholar

* The search was carried out using the program [Publish or Perish](https://harzing.com/resources/publish-or-perish), version 8.1.3625.7987. 

* Results from Google Scholar are known to differ by geographic location of the client. The search was carried out from a German IP address.


#### URL

* <http://scholar.google.com/>


#### Database(s) (incl. database codes and update status)

* Google Scholar


#### Temporal coverage of database

* unknown to current


#### Limits and restrictions (e.g., date or time period, language, study design)

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Search form and search field(s)

* "Keywords" field in [Publish or Perish](https://harzing.com/resources/publish-or-perish) program.

* This is equivalent to using a standard Google Scholar search according to the program's [documentation](https://harzing.com/resources/publish-or-perish/manual/using/data-sources/google-scholar).


#### Peer review of search strategy

* No


#### Search strategy as entered

```wos

(colorectal|colon|rectal|sigmoid|cecum|appendix)(carcinoma|cancer|adenocarcinoma|malignant)(laparoscopy|celioscopy|peritoneoscopy|"minimal invasive"|"minimal access"|"hand assisted"|robotic)(laparotomy|celiotomy|"open surgery"|"open colectomy")

```


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 200

* Only first 200 records retrieved.


#### File with accession numbers of records retrieved

* Not applicable. Google Scholar does not have accession numbers.


#### Search strategy as saved to file from _Publish or Perish_

```
(colorectal|colon|rectal|sigmoid|cecum|appendix)(carcinoma|cancer|adenocarcinoma|malignant)(laparoscopy|celioscopy|peritoneoscopy|"minimal invasive"|"minimal access"|"hand assisted"|robotic)(laparotomy|celiotomy|"open surgery"|"open colectomy")
Publish or Perish 8.1.3625.7987 (extended report)
WinPosix (x64) edition, running on WinPosix 10.0.18363 (x64)

Search terms
Keywords: (colorectal|colon|rectal|sigmoid|cecum|appendix)(carcinoma|cancer|adenocarcinoma|malignant)(laparoscopy|celioscopy|peritoneoscopy|"minimal invasive"|"minimal access"|"hand assisted"|robotic)(laparotomy|celiotomy|"open surgery"|"open colectomy")
Years: all
Other options: include citations; include patents

Data retrieval
Data source: Google Scholar
Search date: 2021-12-10 17:10:23 +0100
Cache date: 1970-01-01 01:00:00 +0100
Search result: [0] No error
```


## ClinicalTrials.gov


#### Host/platform (incl. version)

* U.S. National Library of Medicine


#### URL

* <https://clinicaltrials.gov/>


#### Database(s) (incl. database codes and update status)

* ClinicalTrials.gov


#### Temporal coverage of database

* Unknown to current


#### Limits and restrictions (e.g., date or time period, language, study design)

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Search form and search field(s)

* [Expert search](https://www.clinicaltrials.gov/ct2/results/refine?show_xprt=Y)

* Search fields:
  + Condition or disease
  + Other terms


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 136


#### File with accession numbers of records retrieved

* [ClinicalTrials_AN_2021-12-10.txt](ClinicalTrials_AN_2021-12-10.txt)


#### Link to search strategy

* <https://www.clinicaltrials.gov/ct2/results?show_xprt=Y&xprt=%28%0D%0A%09+AREA%5BConditionSearch%5D%28%0D%0A%09%09+%28colorectal+OR+colon+OR+rectal+OR+sigmoid+OR+cecum+OR+appendix%29+AND+%28neoplasm+OR+tumor+OR+carcinoma+OR+cancer+OR+adenocarcinoma+OR+malignant%29%0D%0A%09%09+%29%0D%0A%29+AND+%28%0D%0A%09AREA%5BBasicSearch%5D%28%0D%0A%09%28laparoscopy+OR+celioscopy+OR+peritoneoscopy+OR+%22minimal+invasive%22+OR+%22minimal+access%22+OR+%22hand+assisted%22+OR+robotic%29+AND+%28laparotomy+OR+celiotomy+OR+%22open+surgery%22+OR+%22open+colectomy%22%29%0D%0A%09%29%0D%0A%29%0D%0A>


#### Search strategy as copied from web browser

> 136 Studies found for: ( laparoscopy OR celioscopy OR peritoneoscopy OR EXPAND[Concept] "minimal invasive" OR EXPAND[Concept] "minimal access" OR EXPAND[Concept] "hand assisted" OR robotic ) AND ( laparotomy OR celiotomy OR EXPAND[Concept] "open surgery" OR EXPAND[Concept] "open colectomy" ) | ( colorectal OR colon OR rectal OR sigmoid OR cecum OR appendix ) AND ( neoplasm OR tumor OR carcinoma OR cancer OR adenocarcinoma OR malignant )


## WHO International Clinical Trials Registry Platform (ICTRP)


#### Host/platform (incl. version)

* World Heath Organization / International Clinical Trials Registry Platform (ICTRP) version 3.6


#### URL

* [Advanced Search form of database](https://trialsearch.who.int/AdvSearch.aspx)


#### Database(s) (incl. database codes and update status)

* International Clinical Trials Registry Platform (ICTRP)


#### Temporal coverage of database

* unknowm to current


#### Limits and restrictions (e.g., date or time period, language, study design)

* No


#### Published search filter(s)

* No


#### Prior work used in search strategy

* No


#### Search form and search field(s)

* [Advanced Search form of database](https://trialsearch.who.int/AdvSearch.aspx)


* Search fields "Condition" and "Intervention"


#### Peer review of search strategy

* No


#### Date of search

* 2021-12-10


#### Total number of records found (before deduplication)

* 143 records for 140 trials found!


#### File with accession numbers of records retrieved

* [ICTRP_AN_2021-12-10.txt](ICTRP_AN_2021-12-10.txt)


#### Prepared search strategy

##### Condition

```ictrp

colorect* OR colo-rect* OR colon* OR rect* OR sigmoid OR cecal OR cecum OR appendix

```

##### Intervention

We searched Intervention OR Comparison for higher sensitivity in ICTRP. 

```ictrp

laparoscop* OR celioscop* OR peritoneoscop* OR minimal invasive OR minimal access OR hand assisted OR robot* OR laparotom* OR celiotom* OR open

```


#### Search strategy saved to file

* No search history was displayed so it was not possible to save/copy a  search strategy from the host.

